=== debian/changelog ===
python-oslo.rootwrap (2.3.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 05:08:51 +0000

python-oslo.rootwrap (2.3.0-1) experimental; urgency=medium

  [ James Page ]
  * Update Vcs fields for new git repository locations.
  * Fix typo in transitional package descriptions (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Do not a run test failing in Python 3.4:
    test_rootwrap.RootwrapTestCase.test_KillFilter_renamed_exe
  * python-oslo-rootwrap (transition package) in priority extra.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 18:45:12 +0200

python-oslo.rootwrap (2.0.0-2) experimental; urgency=medium

  * Using update-alternatives to handle /usr/bin/oslo-rootwrap using either
    Python 2 or 3 (Closes: #788847).
  * Updated debian/watch file to use github tags instead of PyPi.
  * Updated Homepage: in d/rules and Source: in d/copyright.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jun 2015 14:59:45 +0000

python-oslo.rootwrap (2.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align dependency version requirements with upstream.
  * Rename package to python-oslo.rootwrap.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional package for
      python-oslo-rootwrap in Ubuntu.

 -- James Page <jamespage@debian.org>  Wed, 10 Jun 2015 11:21:07 +0100

oslo.rootwrap (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 12:03:20 +0100

oslo.rootwrap (1.3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 12:22:40 +0000

oslo.rootwrap (1.3.0.0~a3-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just right before the Jessie freeze.
  * Fixed (build-)depends.
  * Do not run the unit tests using Python 2.6.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 00:14:28 +0800

oslo.rootwrap (1.2.0-2) unstable; urgency=medium

  * Fixed wrong VCS URLs.
  * Added Python 3 support.
  * Runs unit tests on build, build-conflicts with other python-osolo.*
    packages which are on the same namespace, and then preventing from doing
    "import oslo.rootwrap" from the current dir.

 -- Thomas Goirand <zigo@debian.org>  Sun, 03 Aug 2014 14:45:45 +0000

oslo.rootwrap (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Using testr / subunit correctly.
  * Removed Debian patch (applied upstream).
  * Now depends on sudo (Closes: #746501). Thanks to Benedikt Trefzer
    <benedikt.trefzer@cirrax.com> for the bug report.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 May 2014 16:35:22 +0800

oslo.rootwrap (1.0.0-2) unstable; urgency=medium

  * Fixes unit tests by cherry-picking a commit upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Jan 2014 14:30:17 +0000

oslo.rootwrap (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #736485)

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Dec 2013 15:46:09 +0800
