=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: iproute2,
-                     python-eventlet (>= 0.17.3),
+                     python-eventlet (>= 0.18.4),
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.0),
                      python-mock,
@@ -23,6 +23,7 @@
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
+                     python3-eventlet (>= 0.18.4),
                      python3-fixtures (>= 1.3.1),
                      python3-mock,
                      python3-oslotest (>= 1.10.0),
@@ -32,9 +33,9 @@
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.rootwrap.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.rootwrap.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.rootwrap.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.rootwrap.git
 Homepage: https://github.com/openstack/oslo.rootwrap
 
 Package: python-oslo.rootwrap
