=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT := https://github.com/openstack/oslo.rootwrap.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-oslo.rootwrap; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-oslo.rootwrap; \
	done
	rm -f $(CURDIR)/debian/python*-oslo.rootwrap/usr/lib/python*/dist-packages/*.pth
	mv $(CURDIR)/debian/python-oslo.rootwrap/usr/bin/oslo-rootwrap $(CURDIR)/debian/python-oslo.rootwrap/usr/bin/python2-oslo-rootwrap
	mv $(CURDIR)/debian/python3-oslo.rootwrap/usr/bin/oslo-rootwrap $(CURDIR)/debian/python3-oslo.rootwrap/usr/bin/python3-oslo-rootwrap
	mv $(CURDIR)/debian/python-oslo.rootwrap/usr/bin/oslo-rootwrap-daemon $(CURDIR)/debian/python-oslo.rootwrap/usr/bin/python2-oslo-rootwrap-daemon
	mv $(CURDIR)/debian/python3-oslo.rootwrap/usr/bin/oslo-rootwrap-daemon $(CURDIR)/debian/python3-oslo.rootwrap/usr/bin/python3-oslo-rootwrap-daemon

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .testrepository build

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -ex && for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` && \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr run --subunit 'oslo_rootwrap\.tests\.(?!.*test_rootwrap.RootwrapTestCase.test_KillFilter_renamed_exe.*|.*test_RootwrapConfig.*|.*RootwrapDaemonTest.*)' | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr slowest ; \
	done
endif
