=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+           Corey Bryant <corey.bryant@canonical.com>,
+           David Della Vecchia <ddv@canonical.com>,
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -15,18 +17,18 @@
                python3-setuptools,
 Build-Depends-Indep: iproute2,
                      python-eventlet (>= 0.18.4),
-                     python-fixtures (>= 1.3.1),
+                     python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
                      python-mock,
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-eventlet (>= 0.18.4),
-                     python3-fixtures (>= 1.3.1),
+                     python3-fixtures (>= 3.0.0),
                      python3-mock,
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-six (>= 1.9.0),
                      python3-subunit,
                      python3-testscenarios,
@@ -34,8 +36,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.rootwrap.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.rootwrap.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.rootwrap?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-oslo.rootwrap -b debian/newton
 Homepage: https://github.com/openstack/oslo.rootwrap
 
 Package: python-oslo.rootwrap
@@ -71,12 +73,3 @@
  called as a separate process through the oslo-rootwrap command.
  .
  This package provides the Python 3.x module.
-
-Package: python-oslo-rootwrap
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: python-oslo.rootwrap,
-         ${misc:Depends},
-Description: transitional dummy package for python-oslo-rootwrap
- This transitional package is safe to remove.
