## python-oslo.rootwrap 5.4.0

=== debian/changelog ===
python-oslo.rootwrap (5.4.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:22:29 -0500

python-oslo.rootwrap (5.3.1-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (build-)depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 11 Jan 2017 09:26:57 -0500

python-oslo.rootwrap (5.3.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 10:39:53 -0500

python-oslo.rootwrap (5.2.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 14:12:03 -0400

python-oslo.rootwrap (5.1.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Aug 2016 15:46:35 -0400
