=== debian/control ===
Source: python-oslo.rootwrap
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: iproute2,
                     python-eventlet (>= 0.18.2),
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.10.0),
                     python-mock (>= 2.0),
                     python-oslosphinx (>= 4.7.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-eventlet (>= 0.18.2),
                     python3-fixtures (>= 3.0.0),
                     python3-mock (>= 2.0),
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.rootwrap
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.rootwrap
Homepage: https://github.com/openstack/oslo.rootwrap

Package: python-oslo.rootwrap
Architecture: all
Depends: python-six (>= 1.9.0), sudo, ${misc:Depends}, ${python:Depends}
Provides: python-oslo-rootwrap,
Breaks: python-oslo-rootwrap (<< 2.0.0-1~)
Replaces: python-oslo-rootwrap (<< 2.0.0-1~)
Description: allows fine filtering of shell commands to run as root - Python 2.x
 The Oslo Rootwrap allows fine filtering of shell commands to run as root from
 OpenStack services.
 .
 Unlike other Oslo deliverables, it should not be used as a Python library, but
 called as a separate process through the oslo-rootwrap command.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.rootwrap
Architecture: all
Depends: python3-six (>= 1.9.0), sudo, ${misc:Depends}, ${python3:Depends}
Provides: python3-oslo-rootwrap,
Description: allows fine filtering of shell commands to run as root - Python 3.x
 The Oslo Rootwrap allows fine filtering of shell commands to run as root from
 OpenStack services.
 .
 Unlike other Oslo deliverables, it should not be used as a Python library, but
 called as a separate process through the oslo-rootwrap command.
 .
 This package provides the Python 3.x module.
