## python-oslo.rootwrap 5.4.1

=== debian/changelog ===
python-oslo.rootwrap (5.4.1-1) unstable; urgency=medium

  * New upstream version
  * Raised debhelper ver

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 30 Oct 2017 14:17:43 +0200

python-oslo.rootwrap (4.1.0-3) UNRELEASED; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

 -- Ondřej Nový <novy@ondrej.org>  Sat, 09 Apr 2016 19:29:50 +0200
