## python-oslo.rootwrap 5.9.0

=== debian/changelog ===
python-oslo.rootwrap (5.9.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Aug 2017 16:45:00 +0000

python-oslo.rootwrap (5.9.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/enable-tests-for-py36.patch: Fix tests for py36.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:20:32 -0400

python-oslo.rootwrap (5.7.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (build-)depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:04:25 +0100
