## python-oslo.rootwrap 5.13.0

=== requirements.txt ===
--- 
+++ 
@@ -2,4 +2,4 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-six>=1.9.0 # MIT
+six>=1.10.0 # MIT
