=== debian/changelog ===
python-oslo.rootwrap (5.13.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:48:48 +0000

python-oslo.rootwrap (5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:23:23 +0000

python-oslo.rootwrap (5.10.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (build-)depends with upstream.
  * d/p/enable-tests-for-py36.patch: Dropped, included upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 17:07:21 +0000
