=== debian/control ===
Source: python-oslo.rootwrap
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 iproute2,
 python-eventlet,
 python-fixtures,
 python-hacking,
 python-mock,
 python-oslotest (>= 1:3.2.0),
 python-six,
 python-testtools (>= 2.2.0),
 python3-eventlet,
 python3-fixtures,
 python3-mock,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslotest (>= 1:3.2.0),
 python3-six,
 python3-subunit,
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.rootwrap.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.rootwrap.git
Homepage: https://github.com/openstack/oslo.rootwrap

Package: python-oslo.rootwrap
Architecture: all
Depends:
 python-pbr (>= 2.0.0),
 python-six,
 sudo,
 ${misc:Depends},
 ${python:Depends},
Description: allows fine filtering of shell commands to run as root - Python 2.x
 The Oslo Rootwrap allows fine filtering of shell commands to run as root from
 OpenStack services.
 .
 Unlike other Oslo deliverables, it should not be used as a Python library, but
 called as a separate process through the oslo-rootwrap command.
 .
 This package provides the Python 2.x module.

Package: python3-oslo.rootwrap
Architecture: all
Depends:
 python3-pbr (>= 2.0.0),
 python3-six,
 sudo,
 ${misc:Depends},
 ${python3:Depends},
Description: allows fine filtering of shell commands to run as root - Python 3.x
 The Oslo Rootwrap allows fine filtering of shell commands to run as root from
 OpenStack services.
 .
 Unlike other Oslo deliverables, it should not be used as a Python library, but
 called as a separate process through the oslo-rootwrap command.
 .
 This package provides the Python 3.x module.
