## python-oslo.rootwrap 5.15.2

=== debian/changelog ===
python-oslo.rootwrap (5.15.2-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:12:51 +0200

python-oslo.rootwrap (5.15.2-2) experimental; urgency=medium

  * Do not install alternatives.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:42:19 +0100

python-oslo.rootwrap (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed do-not-run-toplevel-tests.patch, not revelant anymore since the
    move to stestr.
  * Do not run functional tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 09:44:34 +0100
