## python-oslo.rootwrap 6.0.2

=== doc/requirements.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 # These are needed for docs generation
-openstackdocstheme>=1.17.0 # Apache-2.0
-sphinx>=1.6.2 # BSD
+openstackdocstheme>=1.20.0 # Apache-2.0
+sphinx>=1.8.0,!=2.1.0 # BSD
 reno>=2.5.0 # Apache-2.0
 
 mock>=2.0.0 # BSD
