=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  iproute2,
  python3-bandit (>= 1.1.0),
@@ -20,7 +20,7 @@
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
  python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-oslotest (>= 1:3.2.0),
  python3-reno (>= 2.5.0),
  python3-six (>= 1.10.0),
